Subject: [lojban] Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Sat, 7 Dec 2002 15:38:15 -0500 (EST)

On Sat, 7 Dec 2002, Craig wrote:

> >Why is [h] not an optimal pronunciation for '? (Yes I know the
> >title of the thread is 'aesthetics', but you seem to be implying
> >there's some kind of reason).
>
> Because there is a greater phonic contrast between [T] and [f] or [s] than
> between [h] and [x].

Not when [x] is spoken by someone who can do it properly.

> I use [T], but only because I can't get the ll sound.

I assume that [T] means thorn?

In looking for a reference URL for IPA, I find this chart
(http://www.arts.gla.ac.uk/IPA/fullchart.html), which lacks a capital T
glyph. What source are you guys using?

-- 
Sphinx of black quartz, judge my vow.